.minion .back {
    width: 100vw;
    height: 100vh;
    top: 0vw;
    left: 0vw;
    background-color: white;
}
.minion .face {
    top: 30vw; 
    left: 30vw; 
    width: 50vw;
    height: 50vw;
    border-radius: 100%;
    background-color: yellow;
    border-top-style: solid;
    border-top-width: thin;
}
.minion .hair1 {
    top: 20vw;
    left: 55vw;
    width: 6vw;
    height: 15vw; 
    background-color: black;
    border-radius: 50%;
    transform: rotate(5deg);
}
.minion .hair2 {
    top: 20vw;
    left: 55.5vw;
    width: 6vw;
    height: 15vw; 
    background-color: white;
    border-radius: 50%;
    transform: rotate(5deg);
}
.minion .hair3 {
    top: 20vw;
    left: 56vw;
    width: 6vw;
    height: 15vw; 
    background-color: black;
    border-radius: 50%;
    transform: rotate(25deg);
}
.minion .hair4 {
    top: 20vw;
    left: 56.5vw;
    width: 6vw;
    height: 15vw; 
    background-color: white;
    border-radius: 50%;
    transform: rotate(25deg);
}
.minion .hair5 {
    top: 20vw;
    left: 48.3vw;
    width: 6.5vw;
    height: 15vw; 
    background-color: black;
    border-radius: 50%;
    transform: rotate(170deg);
}
.minion .hair6 {
    top: 20vw;
    left: 47.8vw;
    width: 6.5vw;
    height: 15vw; 
    background-color: white;
    border-radius: 50%;
    transform: rotate(170deg);
}
.minion .hair7 {
    top: 20vw;
    left: 47.7vw;
    width: 6vw;
    height: 15vw; 
    background-color: black;
    border-radius: 50%;
    transform: rotate(150deg);
}
.minion .hair8 {
    top: 20vw;
    left: 47.2vw;
    width: 6vw;
    height: 15vw; 
    background-color: white;
    border-radius: 50%;
    transform: rotate(150deg);
}
.minion .body {
    top: 55vw; 
    left: 30vw; 
    width: 50vw;
    height: 60vw;
    background-color: yellow;
    border-bottom-left-radius: 25%;
    border-bottom-right-radius: 25%;
    outline-style: solid;
    outline-width: thin;
}
.minion .underwear {
    top: 100vw;
    left: 30vw;
    width: 50vw;
    height: 15vw;
    background-color: royalblue;
    border-bottom-left-radius: 20%;
    border-bottom-right-radius: 20%;
}
.minion .shirt {
    top: 80vw;
    left: 40vw;
    width: 30vw;
    height: 30vw;
    background-color: blue;
    outline-style: solid;
    outline-width: medium;
}
.minion .shirtpocket {
    background-color: blue;
    top: 88vw;
    left: 50.3vw;
    width: 10vw;
    height: 10vw;
    border-bottom-left-radius: 25%;
    border-bottom-right-radius: 25%;
    outline: inherit;
    border-left-style: solid;
    border-left-width: medium;
    border-bottom-style: solid;
    border-bottom-width: medium;
    border-right-style: solid;
    border-right-width: medium; 
    border-top-style: solid;
    border-top-width: medium;
}
.minion .pocketlogo {
    background-color: black;
    top: 90vw;
    left: 52.3vw;
    width: 7vw;
    height: 7vw;
    border-radius: 50%;
}
.minion .diamondlogo {
    background-color: blue;
    top: 92.3vw;
    left: 55.8vw;
    width: 20px;
    height: 20px;
/* rotate */
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
/* rotate origin */
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.minion .shirt2 {
    top: 110vw;
    left: 30vw;
    width: 50vw;
    height: 7vw;
    background-color: blue;
    border-bottom-left-radius: 20%;
    border-bottom-right-radius: 20%; 
    border-top-style: solid;
    border-top-width: medium;
    border-bottom-style: solid;
    border-bottom-width: medium;
    }
.minion .linehider {
    background-color: blue;
    top: 108vw;
    left: 40vw;
    width: 30vw;
    height: 3vw;
}
.minion .shirtholderleft {
    top: 77vw;
    left: 64.8vw;
    width: 16.9vw;
    height: 5vw;
    background-color: blue;
    transform: rotate(157deg);
    border-top-left-radius: 110%;
    border-bottom-style: solid;
    border-bottom-width: medium;
    border-top-style: solid;
    border-top-width: medium;
    border-right-style: solid;
    border-right-width: medium;
}
.minion .shirtholderright {
    top: 77.5vw;
    left: 28.3vw;
    width: 16.4vw;
    height: 5vw;
    background-color: blue;
    transform: rotate(20deg);
    border-bottom-left-radius: 110%;
    border-bottom-style: solid;
    border-bottom-width: medium;
    border-top-style: solid;
    border-top-width: medium;
    border-right-style: solid;
    border-right-width: medium;
}
.minion .leftleg {
    top: 118vw;
    left: 44vw;
    width: 10vw;
    height: 10vw;
    background-color: black;
    border-bottom-right-radius: 25%;
    border-bottom-left-radius: 25%;
}
.minion .rightleg {
    top: 118vw;
    left: 55vw;
    width: 10vw;
    height: 10vw;
    background-color: black;
    border-bottom-left-radius: 25%;
    border-bottom-right-radius: 25%;
}
.minion .leftfoot {
    top: 128vw;
    left: 56.5vw;
    width: 7vw;
    height: 4vw;
    background-color: black;
    border-top-right-radius: 21%;
    border-top-left-radius: 21%;
}
.minion .rightfoot {
    top: 128vw;
    left: 45.5vw;
    width: 7vw;
    height: 4vw;
    background-color: black;
    border-top-right-radius: 21%;
    border-top-left-radius: 21%;
}
.minion .leftarm {
    top: 76.5vw;
    left: 80.1vw;
    width: 6vw;
    height: 38.5vw;
    background-color: yellow;
    border-top-right-radius: 120%;
    border-right-style: solid;
    border-right-width: medium;
    border-bottom-style: solid;
}
.minion .rightarm {
    top: 77vw;
    left: 23.4vw;
    width: 6vw;
    height: 38vw;
    background-color: yellow;
    border-top-left-radius: 120%;
    border-bottom-style: solid;
    border-bottom-width: medium;
    border-left-style: solid;
    border-left-width: medium;
}
.minion .leftpalm {
    top: 115vw;
    left: 81vw;
    width: 4vw;
    height: 6vw;
    background-color: black;
    border-bottom-left-radius: 25%;
    border-bottom-right-radius: 25%;
}
.minion .rightpalm {
    top: 115vw;
    left: 25vw;
    width: 4vw;
    height: 6vw;
    background-color: black;
    border-bottom-left-radius: 25%;
    border-bottom-right-radius: 25%;
}
.minion .leftfinger1 {
    top: 115vw;
    left: 78vw;
    width: 3vw;
    height: 4vw;
    background-color: black;
    border-bottom-left-radius: 20%;
    border-bottom-right-radius: 20%;
}
.minion .leftfinger2 {
    top: 115vw;
    left: 84.9vw;
    width: 3vw;
    height: 4vw;
    background-color: black;
    border-bottom-left-radius: 20%;
    border-bottom-right-radius: 20%;
}
.minion .rightfinger1 {
    top: 115vw;
    left: 22.07vw;
    width: 3vw;
    height: 4vw;
    background-color: black;
    border-bottom-left-radius: 20%;
    border-bottom-right-radius: 20%;
}
.minion .rightfinger2 {
    top: 115vw;
    left: 29vw;
    width: 3vw;
    height: 4vw;
    background-color: black;
    border-bottom-left-radius: 20%;
    border-bottom-right-radius: 20%;
}
.minion .googlerighteye {
    top: 43vw;
    left: 33vw;
    width: 22vw;
    height: 22vw;
    background-color: silver;
    border-radius: 50%;
}
.minion .googlelefteye {
    top: 43vw;
    left: 55vw;
    width: 22vw;
    height: 22vw;
    background-color: silver;
    border-radius: 50%;
}
.minion .righteye {
    top: 44.7vw;
    left: 34.6vw;
    width: 18.5vw;
    height: 18.5vw;
    background-color: white;
    border-radius: 50vw;
}
.minion .lefteye {
    top: 44.7vw;
    left: 56.8vw;
    width: 18.5vw;
    height: 18.5vw;
    background-color: white;
    border-radius: 50vw;
}
.minion .righteyeball {
    top: 51.5vw;
    left: 44vw;
    width: 6vw;
    height: 6vw;
    background-color: brown;
    border-radius: 50%;
}
.minion .lefteyeball {
    top: 51.5vw;
    left: 59.5vw;
    width: 6vw;
    height: 6vw;
    background-color: brown;
    border-radius: 50%;
}
.minion .rightpupil {
    top: 53vw;
    left: 45.7vw;
    width: 3vw;
    height: 3vw;
    background-color: black;
    border-radius: 50%;
}
.minion .leftpupil {
    top: 53vw;
    left: 61vw;
    width: 3vw;
    height: 3vw;
    background-color: black;
    border-radius: 50%;
}
.minion .googleholderright {
    background-color: black;
    top: 51vw;
    left: 30vw;
    width: 3vw;
    height: 6vw;
}
.minion .googleholderleft {
    background-color: black;
    top: 51vw;
    left: 77vw;
    width: 3vw;
    height: 6vw;
}
.minion .mouth {
    top: 64vw;
    left: 47vw;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1vw solid black;
    border-radius: 50%;
    height: 10vw;
    width: 16vw;
}
.minion .rightbutton {
    background-color: black;
    border-radius: 50%;
    top: 81vw;
    left: 41vw;
    width: 3vw;
    height: 3vw;
}
.minion .leftbutton {
    background-color: black;
    border-radius: 50%;
    top: 81vw;
    left: 66vw;
    width: 3vw;
    height: 3vw;
}
